RubyGems Navigation menu

dark_domains 0.0.1

A Ruby plugin to load and query banned domains.

Gemfile
          gem 'dark_domains', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dark_domains
  
  
  
  
  
  
  

Authors:

  • Often Void, Inc.

Owners:

Total downloads 1,843

For this version 1,843

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 29, 2009 (35 KB)

Development Dependencies: